SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Vector2.hpp File Reference
`#include <SFML/System/Angle.hpp>`
`#include <type_traits>`
`#include <cassert>`
`#include <cmath>`
`#include <SFML/System/Vector2.inl>`

Go to the source code of this file.

## Classes
class | sf::Vector2< T >
| Class template for manipulating 2-dimensional vectors. More...

## Namespaces
namespace | sf

## Typedefs
using | sf::Vector2i = Vector2<int>
using | sf::Vector2u = Vector2<unsigned int>
using | sf::Vector2f = Vector2<float>